html{
	 background: #000000;
	/*background: linear-gradient(90deg,rgba(0, 0, 0, 1) 31%, rgba(145, 189, 94, 1) 100%);*/
  margin:auto;
  height: 2000px;
}

@font-face {
  font-family: 'helvetica', 'Roboto';
  src: url('fonts/myfont.woff2') format('woff2'), /* Modern Edge, Firefox, Safari */
       url('fonts/myfont.woff') format('woff');   /* Legacy support */
  font-weight: normal;
  font-style: normal;
}

body{
 background: #3B3E4F;
  background: linear-gradient(90deg,rgba(2, 4, 5, 1) 52%, rgba(249, 147, 31, 1) 100%);
  /*background-image: url("https://projects.codecraftworks.com/web/k3vLDScmyjCH7nLrjcNj/assets/cool-background.png");
  background-repeat:repeat;*/
  background-position: top;
  background-attachment: fixed;
  background-size: cover;
  /*font-family: "comfortaa", sans-serif;*/
  font-family: "Cagliostro", sans-serif;
  color:#ffffff;
  font-weight: 400;
  font-style: normal;
  font-size: 25px;
}

body {
  -webkit-font-smoothing: antialiased; /* For Chrome/Edge/Safari */
  -moz-osx-font-smoothing: grayscale; /* For Firefox on macOS */
  text-rendering: optimizeLegibility;
}

#button {
	color:#110870;
	background-color: #dedee0;
	width: 125px;
  height: 20px;
  padding:10px;
  position: fixed;
  z-index: 1;
  right: 10px;
  top: 10px;
  border: 1px solid black;
}
/*sections*/

#skip {
  background: #fff;
  position: absolute;
  left: -9999px;
  text-decoration: none;
  color: #000;
  padding: 0.5em;
  opacity: 0;
}				

#skip:focus {
  position: static;
	opacity: 0;
}

#skip a {
	color:#000000;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

/*links section*/

a:link{
    color: rgba(249, 147, 31, 1);
}

a:visited{
  color:darkorange;
}
a:hover{
	color:lightsalmon;
}

.target{
  position:absolute;
  width:1px;
  height:1px;
	overflow:hidden;
}

header{
	background-color:white;
}

#logo img{
  position:relative;
  padding:6px;
  width:150px;
  color: rgba(249, 147, 31, 1);
  z-index:1;
}

header h1 {
    position: relative;
    z-index: 2;
    width: 100%;
    text-align: center;
    margin: -30px 0 50px 0;
    color: rgba(2, 4, 5, 1);
    font-size: 35px;
    font-family: noto sans, helvetica;
    font-weight: 700;
    font-style: bold;
}

/*navigation*/

#navigation{
  position:relative;
  z-index:1000;
  text-wrap:none;
  width:100%;
  height:32.5px;
  text-align:center;
  font-family:encode sans expanded;
  font-weight:300;
}

#navigation input{
  	display:none;
  }

#navigation #hamburger{
  	display:none;
  }

#navigation a {
  text-decoration: none;
  display:block;
}

ul {
  list-style: none;
  margin-top: -1.25%;
  padding-left: 10px;
}

li {
  text-align:center;
  border:solid white 1px;
  background:black;
  display: inline-block;
  position: relative;
  text-decoration: none;
  transition-duration: 0.5s;
  top:-31px;
}

li a {
  font-size:14px;
  color: rgba(249, 147, 31, 1);
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
  padding: 10px;
}

li:hover,
li:focus-within {
  background: rgb(87, 92, 88, .9);
  cursor: pointer;
  border:solid 3px;
  border-color:rgba(249, 147, 31, 1)
}


/*dropdown menu*/

li:focus-within a {
  	outline: none;
    background: rgb(255, 255, 255,.2);
    border-color: rgba(249, 147, 31, 1);
  	border:soild 5px;
}

.dropdown li{
  z-index: 1000;
  border:solid 1px white;
	width:150px;
  margin-top:0;
  text-wrap: nowrap;
  display:block;
}

ul li ul {
   z-index: 1000;
  visibility: hidden;
  opacity: 0;
  min-width: 5rem;
  position: absolute;
  transition: all 0.5s ease;
  margin-top: 32px;
  left: 0;
  display: none;
  text-wrap:nowrap;
}

ul li:hover{
    border-color: rgba(249, 147, 31, 1);
	border:solid 3px;
}

ul li:hover > ul,
ul li:focus-within > ul,
ul li ul:hover,
ul li ul:focus {
  visibility: visible;
  opacity: 1;
  display: block;
}

main {
    display:block;
    grid-template-areas:none;
    grid-template-columns:none;
    font-size: 20px;
    font-family: Bodoni Moda;
    font-weight: 100;
    width: 96%;
    /* margin: 15%; */
    margin-top: 5%;
    margin-left: 2%;
}

aside {
    display: flex;
    flex-direction: row;
    position: relative;
    grid-area: aside;
    background-color: rgba(249, 147, 31, 1);
    color: black;
    padding: 8%;
    height: 300px;
    width: 80%;
    margin-left: 2%;
    margin-bottom: 5%;
}

aside p {
    font-family: franklin gothic;
    font-weight: 900;
    font-size: 25px;
}

#container1 {
    grid-area: none;
    position: relative;
    background-color: dimgray;
    border-color: rgba(249, 147, 31, 1);
    padding: 1.5em;
    margin-top: 1em;
    color: white;
    width: 79%;
    margin-left: 1.5%;
}

#container1 p{
  font-size: 20px;
  font-family: Bodoni Moda;
  font-weight: 100;
  padding:2%
}

#container1 h2{
  font-family: Bodoni Moda;
  text-align: left;
  width:96%;
}

#container1 ul{
  font-family: Bodoni Moda;
  list-style: none;
  margin-top: 1.25%;
  padding-left: 10px;
}


#container1 li {
    text-align: left;
    border: none;
    background: none;
    display: block;
    position: relative;
    /* text-decoration: none; */
    top: -31px;
    pointer-events: none;
    width: 65%;
}

.my-button {
    display: inline-block;
    padding: 10px 20px; 
    text-decoration: none;
		background-color:black;
		font-family:encode sans expanded;
  	font-weight:300;
    font-size:16px;
  	color: rgba(249, 147, 31, 1);
  	text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;;
     border-radius: 5px;
     border: solid 1px white;
     cursor: pointer; 
     transition: background-color 0.3s ease;
}

.my-button:hover {
  background: rgb(87, 92, 88, .9);
  cursor: pointer;
  border:solid 3px;
  color: lightsalmon;
}

/*start*/

footer {
    border: solid 1px;
    border-color: rgba(249, 147, 31, 1);
    font-size: 16px;
    z-index: 2;
    position: relative;
    height: 0%;
    width: 92%;
    background: black;
    margin-left: 2%;
    padding: 2%;
}


footer p{
  color:white;
  text-align:center;
  font-size:20px;
  font-family: noto sans;
  font-weight:500;
}

footer a{
	text-decoration: none;
  color: rgba(249, 147, 31, 1);
}

footer a:hover{
	text-decoration: none;
  color:lightsalmon;
  font-size:20px;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
 
#navigation input:checked ~ .navitems{ 
  display: block;
}
  
#navigation input:checked ~ .navitems .dropdown{ 
  display: block;
}
   
.navitems{ 
  display: none;
}
 
.navitems li{ 
  display: block;
}
  
.dropdown{ 
  display: block;
}
  
.navitems a {
    box-sizing: border-box;
    display: block;
    width: 100%;
		flex-grow: 1;
  	flex-basis: 0;
    border-top: 1px solid #333;
}
  
#navigation label { 
    position:relative;
    display: inline-block; 
    color: white;
    background:rgba(249, 147, 31, 1);
    font-style: normal;
    font-size: 32px;
    padding: 10px;
    cursor: pointer;
    top: -30px;
    margin-left:85%;
  	z-index:1;
  }

#navigation input:checked ~ .navitems {
  display: block;
  width: 77%;
  margin-top: 0;
  margin-left: 18%;
}
  
#navigation input:checked ~ .navitems .dropdown{ 
  	display: block;
  	z-index:1;
 }
 

@media (min-width: 420px) and (max-width: 575px){  
  
header h1 {
        font-size: 35px;
        margin: 0;
    }
  
.navitems a {
    box-sizing: border-box;
    display: block;
    width: 100%;
    border-top: 1px solid #333;
} 
  
#navigation li{
  	display:block;
  }
 
  main {
    display:block;
    grid-template-areas:none;
    grid-template-columns:none;
    font-size: 20px;
    font-family: Bodoni Moda;
    font-weight: 100;
    width: 96%;
    /* margin: 15%; */
    margin-top: 5%;
    margin-left: 1%;
}
  
#container1 {
    grid-area: none;
    width: 84%;
    margin-left: .5%;
}
  
aside {
    display: flex;
    flex-direction: row;
    position: relative;
    grid-area: aside;
    background-color: rgba(249, 147, 31, 1);
    color: black;
    padding: 8%;
    height: 200px;
    width: 80%;
    margin-left: 2%;
    margin-bottom: 5%;
}
  
aside p {
    font-family: franklin gothic;
    font-weight: 900;
}
  
#navigation label { 
    position:relative;
    display: inline-block; 
    color: white;
    background:rgba(249, 147, 31, 1);
    font-style: normal;
    font-size: 32px;
    padding: 10px;
    cursor: pointer;
    top: -33px;
    margin-left: 85%;
    z-index: 1;
}
   
.navitems {
  display: none;
  width: 60%;
  margin-left: 35%;
  margin-top: 4%;
}
 
.navitems li{ 
  display: block;
  width:70%;
  margin-left:auto;
}
 
.dropdown li{ 
  display: block;
   width:100%;
  text-align:center;
}
  
#navigation input:checked ~ .navitems{ 
  display: block;
 }
 
 #navigation input:checked ~ .navitems .dropdown {
        display: block;
        z-index: 1;
        margin-left: -1%;
    }
  
.contain{
  box-sizing: border-box;
  display: block;
  width:80%;
}
  
#list1 h2 {
    margin-top: 53%;
    font-size: 35px;
}

  
ul li:hover > ul, ul li:focus-within > ul, ul li ul:hover, ul li ul:focus {
    visibility: visible;
    opacity: 1;
    display: block;
    margin-left: -39%;
    width: 70%;
}
}
  
@media (min-width: 576px) and (max-width: 768px) {

navigation {
    position: relative;
    text-wrap: none;
    width: 100%;
    height: 32.5px;
    text-align: center;
    z-index: 1;
    font-family: encode sans expanded;
    font-weight: 300;
}
  
#navigation label { 
    position:relative;
    display: none; 
  }
  
.navitems {
  display: inline-flex;
  position: relative;
  width: 95%;
  top: 9%;
  list-style: none;
  padding-left: 10px;
}
  
li {
  display: inline-flex;
  position: relative;
  width: 20%;
}
  
  
.label{
  	z-index:1;
  }  
  
header h1{
  	font-size:45px;
  }  
 
.title{
	margin-top:-2%;
  font-size:20px;
	} 
  
#header p{
  display:none;
  }

#container1 {
    grid-template-columns: 200px auto;
    grid-area: container1;
    margin-left: 2%;
    height: 900px;
    top: -31.25%;
    width: 87%;
}
  
main {
        display: inline;
        grid-template-areas: "aside main";
        grid-template-columns: 200px auto;
        font-size: 20px;
        font-family: Bodoni Moda;
        font-weight: 100;
        width: 96%;
        margin-top: 5%;
        margin-left: 2%;
        height: 1320px;
    }
 
aside {
    display: flex;
    flex-direction: row;
    position: relative;
    grid-area: aside;
    background-color: rgba(249, 147, 31, 1);
    color: black;
    padding: 8%;
    height: 200px;
    width: 80%;
    margin-left: 2%;
    margin-bottom: 5%;
}
 
aside p {
        font-size: 28px;
    }
  
footer {
  margin-top: 2%;
}
  
ul li:hover > ul, ul li:focus-within > ul, ul li ul:hover, ul li ul:focus {
    visibility: visible;
    opacity: 1;
    display: block;
    margin-left: -112%;
}
  
}
  
@media (min-width: 769px) and (max-width: 991px) {

#navigation label { 
    position:relative;
    display: none; 
  }
  
header h1{
  	font-size:60px;
  } 

.navitems {
  display: inline-flex;
  position: relative;
  width: 100%;
  list-style: none;
  top: 67%;
  margin-left: -1.25%;
}
  
.navitems li {
  position: relative;
  width: 20%;
}

.label{
  	z-index:1;
  }
  
header h1 {
  font-size: 40px;
}
  
main {
        display: grid;
        grid-template-areas: "aside main";
        grid-template-columns: 200px auto;
        font-size: 20px;
        font-family: Bodoni Moda;
        font-weight: 100;
        width: 96%;
        /* margin: 15%; */
        margin-top: 5%;
        margin-left: 2%;
        height: 1025px;
    }
 
aside {
    display: flex;
    flex-direction: row;
    position: relative;
    grid-area: aside;
    background-color: rgba(249, 147, 31, 1);
    color: black;
    padding: 7%;
    height: 494px;
    width: 80%;
    margin-left: 2%;
    margin-bottom: 5%;
}
  
aside p {
    font-family: franklin gothic;
    font-weight: 900;
    font-size: 24px;
    /* padding: 3%; */
}
  
#container1 {
        grid-template-columns: 200px auto;
        grid-area: container1;
        margin-left: 1.5%;
        height: 940px;
        top: -55%;
        width: 85%;
    }
  
footer {
        margin-top: 0;
    }
  
#about {
    height: 800px;
} 

}
  
@media (min-width: 992px) {
 
#navigation label { 
    position:relative;
    display: none; 
  }

.navitems {
  display: inline-flex;
  position: relative;
  width: 85%;
  top: 66%;
}
 /*
.navitems ul {
    list-style: none;
    padding-left: 10px;
} 
 */ 
.navitems li{
  position: relative;
  width:20%;
}
  
header h1 {
    position: relative;
    z-index: 2;
    width: 100%;
    text-align: center;
    margin: -30px 0 50px 0;
    color: rgba(2, 4, 5, 1);
    font-size: 55px;
    font-family: noto sans, helvetica;
    font-weight: 700;
    font-style: bold;
}
  
  .img{
    z-index:2;
  }  
 
.title{
  /*background:rgb(3, 3, 3,.5);*/
  width:90%;
  font-size:30px;
  margin-top:-15px;
  z-index:1;
	} 
  
main {
    display: grid;
    grid-template-areas: "aside main";
    grid-template-columns: 200px auto;
    font-size: 20px;
    font-family: Bodoni Moda;
    font-weight: 100;
    width: 96%;
    /* margin: 15%; */
    margin-top: 5%;
    margin-left: 2%;
    height: 945px;
}
 
aside {
  display: flex;
  flex-direction: row;
  position: relative;
  grid-area: aside;
  background-color: rgba(249, 147, 31, 1);
  color: black;
  padding: 16%;
  height: 500px;
}
  
aside p {
    font-family: franklin gothic;
    font-weight: 900;
    font-size: 25px;
}
  
#container1 {
  grid-template-columns: 200px auto;
  grid-area: container1;
  margin-left: 8.5%;
  height: 880px;
  top: -63%;
  width: 82%;
}
  
footer {
    margin-top: 3%;
}

}

  
